/* --------------------------------------------
 *　トップページ埋め込み　ここから
 * -------------------------------------------- */

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* for macIE \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

ul#newsList {
	margin: 0 0 15px;
	padding: 0;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

ul#newsList li {
	color: #666;
	font-size: 14px;
	margin: 0;
	padding: 1em 0;
	margin-bottom: 3px;
	border-bottom: 1px dotted #ccc;
	line-height: 1.8;
	list-style-type: none;
}

@media only screen and (max-width: 768px) {
	ul#newsList li .title {
		display: block;
		margin-top: 5px;
	}
}

a {
	color: #36F;
	text-decoration: underline;
}

a:hover {
	color: #039;
	text-decoration: none;
}

.catName {
	display: inline-block;
	padding: 3px 8px;
	
	border-radius: 6px;
	font-size: 11px;
	line-height: 100%;
	margin: 0 2px;
	background-color: #3e9acd;
	color: #fff
}

/* .newMark {
	display: inline-block;
	border: 1px solid #F00;
	padding: 1px 4px;
	font-size: 11px;
	line-height: 100%;
	background: #F00;
	color: #fff;
	box-shadow: 1px 1px 1px #999;
	border-radius: 8px;
	font-style: italic;
} */
.newMark {
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	color: #ef1e1e;
}

.comment {
	display: block;
	padding: 3px 0;
	float: left;
	overflow: hidden;
	width: 500px;
	/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}

.thumbNailWrap {
	display: block;
	width: 110px;
	float: left;
	height: 80px;
	overflow: hidden;
}

/* --------------------------------------------
 *　トップページ埋め込み　end
 * -------------------------------------------- */

/* --------------------------------------------
 *　news.php（一覧）　ここから
 * -------------------------------------------- */



.a-news-ttl {
	margin-bottom: 2em;
}

.a-news ul#newsList {
	margin-bottom: 80px;
}


/* --------------------------------------------
 *　news.php（一覧）　end
 * -------------------------------------------- */

/* --------------------------------------------
 *　news_detail.php（詳細）　ここから
 * -------------------------------------------- */


.news-nodata {
	padding-top: 80px;
	padding-bottom: 250px;
	text-align: center;
}

.s-news {
	padding-bottom: 80px;
}

.s-news h2 {
	margin-top: 20px;
}

.s-news .detailText {
	margin-top: 40px;
}

.s-news .detailUpfile img {
	max-width: 600px;
	width: 100%;
}

.news-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 250px;
	padding: 1em;
	background: #09C;
	color: #fff !important;
	margin: auto;
	margin-top: 80px;
	transition: .7s;
}

.news-btn:hover {
	box-shadow: 0px 12px 10px -4px rgba(0, 0, 0, .2);
	opacity: .9;
}

/* --------------------------------------------
 *　news_detail.php（詳細）　end
 * -------------------------------------------- */



.selectlink{
  margin: 30px 0px 0px;
  padding: 15px;
  border: 2px #ddd solid;
  border-radius: 3px;
  background-color: #fff;
  cursor: pointer;
}

.selectlink:hover{
  border: 2px #333 solid;
  background-color: #eee;
}

/* --------------------------------------------
 *　news.php（カテゴリプルダウン）　end
 * -------------------------------------------- */